
@media
{
    #positionButton
     {
        display: none;
        position: absolute;
        right: 2vw;
        bottom: 2vw;
		   width: 2vw;
 		   cursor: pointer;
        z-index: 3;
     }

}


/* 1400 px *******************************************************************************************************/
@media (max-width: 1400px)
{

}





	
	
/* 800 px *******************************************************************************************************/
@media (max-width: 800px)
{
    #positionButton
     {
        right: 15vw;
        top: 5vw;
        transform: translateY(50%);
        bottom: auto;
        width: 10vw;
     }	
	
}